import create from 'dd-store'
import exampleStore from '/stores/exampleStore'
create.Page({
  store: exampleStore,
  useAll: true,
  data: {
    place: ''
  },
  onLoad() {
    dd.setNavigationBar({
      title: '会议地点'
    })
  },
  selectPlace(event) {
    this.store.data.locationName = event.target.dataset.locationName
    this.update()
    dd.navigateBack({
      delta: 1
    })
  },
  inputPlace(event) {
    this.setData({
     place: event.detail.value
    })
  }
});
